

/*   */
.divall1 {
    margin: 0 auto;
}

ol, ul, li, div {
    list-style: none;
    font-family: Verdana, Arial, "Microsoft Yahei";
}

a {
    text-decoration: none
}

/* top news  */
.topnews {
    width: 1450px;
    height: auto;
    overflow: hidden;
    background-color: #fff;
    padding-top: 18px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.topnews_toutiao {
    text-align: center;
    margin-bottom: 18px;
}

.topnews_toutiao > a {
    display: block;
    font-size: 36px;
    color: #a52a2a;
    font-weight: bold;
    padding-bottom: 16px;
}

.topnews_toutiao > div {
    line-height: 1.25em;
    height: 1.25em;
    overflow: hidden;
}

.topnews_toutiao > div > a {
    display: inline-block;
    white-space: nowrap;
    color: #333;
    font-size: 16px;
}

/* top pic news   */
.toppicnews {
    width: 1450px;
    height: auto;
    overflow: hidden;
    background-color: #fff;
    padding-top: 0px;
    margin: 0 auto;
}

.toppicnews_left {
    width: 670px;
    height: 380px;
    float: left;
}

.toppicnews_right {
    width: 750px;
    height: 380px;
    float: left;
    margin-left: 30px;
    background-color: #fff
}

.toppicnews_right > .tab-titles {
    border-bottom: 1px solid #ddd;
}

.tab-titles > *.focus {
    position: relative;
}

.toppicnews_right > .tab-titles > * {
    display: inline-block;
    margin-right: 12px;
}

.toppicnews_right > .tab-titles > *.focus:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    border-bottom: 1px solid #a52a2a;
}

.toppicnews_right > .tab-titles > *.focus > a {
    color: #a52a2a;
}

.toppicnews_right > .tab-titles > * > a {
    font-size: 1.25em;
    line-height: 32px;
    color: #333;
    display: block;
    padding-bottom: 5px;
}

.toppicnews_right > .tab-contents > * {

}

.box-content {
    padding: 5px 0;
}

.common-list.list-suffix-b > a {
    line-height: 1.5em;
    padding: 10px 0 11px 0 !important;
}

.common-list.list-suffix-b > a {
    overflow: hidden;
    color: #333;
}

.common-list.list-suffix-b > a:hover {
    color: #a52a2a;
}

.common-list > * {
    display: block;
    padding: 8px 0;
}

.common-list.list-suffix-b > a > span, .row-focus .common-list.list-suffix-b > a > b {
    line-height: inherit;
}

.common-list.list-suffix-b > a > span {
    float: left;
    width: calc(100% - 6.2em);
}

.common-list > * > span {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

    font-size: 16px;
    line-height: 16px;
}

.common-list.list-suffix-b > a > b {
    line-height: inherit;
}

.common-list.list-suffix-b > * > b {
    display: block;
    float: right;
    color: #888;
    font-weight: normal;
    font-size: 0.875em;
    line-height: 32px;
}

/* tab news */
.mb-common {
    margin-bottom: 32px;
    width: 1450px;
    margin: 0 auto;
}

.box-tab > dt > ul {
    background-color: #e5e5e5;
    border-bottom: 3px solid #a52a2a;
    display: table;
    table-layout: fixed;
    width: 100%;
    padding-left: 0px;
    padding-inline-start: 0px;
    margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}

.box-tab > dt > ul > li {
    display: table-cell;
    margin-right: 0;
}

.box-tab > dt > ul > li a {
    display: block;
    font-size: 1.625em;
    text-align: center;
    padding-bottom: 0;
    line-height: 50px;
    height: 50px;
    color: #a52a2a;
}

.box-tab > dt > ul > li.focus a {
    background-color: #a52a2a;
    color: #fff;
}

.box-tab > dd {
    min-height: 380px;
    margin-inline-start: 0px;
}

.box-tab > dd > ul {

    margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;

}

.box-tab > dd > ul > li {
    display: block;
}

.small-title {

}

.d-table {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.d-table > * {
    display: table-cell;
    vertical-align: top;
}

.mt-space {
    margin-top: 15px;
}


.box-tabs > .tab-titles {
    border-bottom: 1px solid #ddd;
}

.box-tabs > .tab-titles > *.focus {
    position: relative;
}

.box-tabs > .tab-titles > * {
    display: inline-block;
    margin-right: 12px;
}

.box-tabs > .tab-titles > *.focus:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    border-bottom: 1px solid #a52a2a;
}

.box-tabs > .tab-titles > *.focus > a {
    color: #a52a2a;
}

.box-tabs > .tab-titles > * > a {
    font-size: 1.25em;
    line-height: 32px;
    color: #333;
    display: block;
    padding-bottom: 5px;
}

.box-tabs > .tab-contents > *.focus {
    display: block;
}

.common-box .box-content {
    padding-top: 8px;
}

.common-list.arrow-pre > * {
    position: relative;
    padding-left: 16px;
}

.box-tab .common-list > * {

}

.common-list > * {
    display: block;
    padding: 5px 0;
}

.common-list.arrow-pre > *:before {
    content: "";
    position: absolute;
    display: block;
    background: url(images/arrow_right_red.png) no-repeat left center;
    width: 4px;
    height: 8px;
    left: 0;
    top: 20px;
}

.common-list.arrow-pre > a {
    color: #333
}

.common-list.arrow-pre > a:hover {
    color: #a52a2a
}

.common-list > * > span {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.0625em;
    line-height: 1.8823em;
}

.common-list > * em {
    display: inline-block;
    color: #999;
    font-style: normal;
    font-size: 0.875em;
    line-height: 1.5em;
    padding-right: 8px;
}

.box-content > .vodnews {
    width: 390px;
    float: left;
    margin-top: 15px;
}

.box-content > .vodnews img {
    width: 390px;
    height: 210px;
}

.box-content > .vodnews > .vodnews_title {
    font-size: 16px;
    height: 50px;
    background: #f5f5f5;
    padding: 15px;
    line-height: 30px;
}

.box-content > .vodnews > .vodnews_title a {
    color: #333
}

.box-content > .vodnews > .vodnews_title a:hover {
    color: #a52a2a
}


.innovation {
    margin-top: 40px;
}

.project {
    width: 1450px;
    height: 320px;
    margin: 0 auto;
}

.clearfix::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
    clear: both;
}

.project > div {
    float: left;
}

.advertising2 {
    padding: 17px;
    padding-top: 7px;
    border: 1px solid #ebeef5;
    height: 130px;
    width: 362px;
}

.advertising2 img {
    vertical-align: middle;
}


.in-hand {
    cursor: pointer;
}

.title-top {
    font-size: 18px;
    font-weight: 300;
    margin: 22px 0;
    overflow: hidden;
    color: #333;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 340px;
}

.content {
    color: #666;
    margin-bottom: 20px;
}

.certification {
    float: right;
    color: #a52a2a;
    border: 1px solid #a52a2a;
    padding: 2px 3px;
    font-size: 12px;
}

.mark {
    margin-bottom: 15px;
}

.hide-ell {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.mark .trademark {
    width: 40px;
    height: 15px;
    padding: 5px;
    color: #999;
    font-size: 12px;
    border: #999 solid 1px;
}

.hide-ell {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.advertising2 .textColor {
    color: #a52a2a;
    font-size: 16px;
    font-weight: bold;
}

.xingxing {
    color: #999;
    margin-top: 3px;
    float: right;
}

.anumber {
    color: #008fe9;
}

.sxszf-intraclist-content {
    margin-top: 0px;
}

.intrac-msgbox-lists > dt {
    height: 32px;
    line-height: 32px;
    background-color: #f5f5f5;
    display: flex;
    color: #4e4e6e;
    font-weight: 700;
}

.intrac-msgbox-lists > dt {
    background-color: #eee;
    color: #4e4e6e;
}

.intrac-msgbox-lists > dd {
    margin-inline-start: 0px;
}

.intrac-msgbox-lists > dd > ul {
    margin-inline-start: 0px;
    padding-inline-start: 0px;
}

.intrac-msgbox-lists > dt > span {
    width: 40%;
    padding: 0 1em;
}

.intrac-msgbox-lists > dt > em {
    width: 20%;
    font-style: normal;
    text-align: center;
}

.intrac-msgbox-lists > dt > i {
    width: 20%;
    font-style: normal;
    text-align: center;
}

.intrac-msgbox-list {
    margin-top: 0.25rem;
}

.intrac-msgbox-list > li {
    line-height: 38px;
    height: 38px;
    display: flex;
    position: relative;
    z-index: 0;
}

.intrac-msgbox-list > li {
    line-height: 30px;
    height: 37px;
}

.intrac-msgbox-list > li:before {
    transition: all 0.8s cubic-bezier(0.7, 0.5, 0.2, 1);
    content: "";
    width: 0;
    height: 100%;
    background: #e6ecf5;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.intrac-msgbox-list > li > a {
    font-size: 1.0625em;
}

.intrac-msgbox-list > li > a {
    color: #333;
}

.intrac-msgbox-list > li > a:hover {
    color: #1b66c3;
}

.intrac-msgbox-list > li > a {
    width: 40%;
    padding: 0 0.5em;
    overflow: hidden;
}

.intrac-msgbox-list > li > em {
    width: 20%;
    font-style: normal;
    font-size: 14px;
    overflow: hidden;
    padding: 0 0.5em;
    color: #555;
    text-align: center;
}

.intrac-msgbox-list > li > i {
    width: 20%;
    font-style: normal;
    font-size: 14px;
    padding: 0 0.5em;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: #555;
}

.common-right {
    width: 460px;
    float: left;
    padding-left: 30px;
    margin-top: 15px;
}

.bd_tips {
    height: 112px;
    margin-top: 10px;
    background-color: #f7f7f7;
    box-sizing: border-box;
    padding: 10px 10px 0;
    text-align: center;
    font-size: 17px;
    line-height: 30px;
    background: url(image/xy_index_zmhd.png) no-repeat center;
    color: #333;
}

.bd_tips i {
    /* display: block; */
    font-size: 17px;
    /* text-shadow: 0 0 0.1px #222; */
    margin-bottom: 21px;
    color: #a52a2a;
}

.wsxf {
    margin-top: 8px;
    width: 460px;
}

.wsxf a:first-child {
    margin-left: 0;
}

.wsxf a {
    float: left;
    width: 222px;
    height: 105px;
    background: #f2f4f7;
    margin-left: 12px;
    text-align: center;
    border: #eee solid 1px;
}

.wsxf img {
    display: block;
    margin: 0 auto;
    margin-bottom: 12px;
    margin-top: 12px;
    transform: rotateZ(0);
    transition: transform 0.3s;
}

.wsxf span {
    font-size: 16px;
    color: #333;
}

/* imglink_index */
.imglink {
    width: 1480px;
    height: auto;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    overflow: hidden
}

.imglink img {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}

/* 工作动态页面 */
.dtnews {
    width: 1450px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 10px;
}

.whyw-ul {
    margin-top: 9px;
}

.whyw-ul > a {
    color: #333
}

.whyw-ul > a:hover {
    color: #a62a2a
}

.whyw-ul .whyw-li {
    overflow: hidden;
}

.whyw-ul .whyw-li .title {
    width: 480px;
    padding-left: 0px;
}

.whyw-ul .whyw-li .title {
    float: left;
    width: 560px;
    height: 45px;
    padding-left: 5px;
    font-size: 18px;

    line-height: 45px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}

.whyw-ul .whyw-li .time {
    float: right;
    height: 45px;
    font-size: 14px;
    color: #999999;
    line-height: 45px;
}

.redian_box_right {
    overflow: hidden;
}

.redian_box_right ul li {
    float: left;
    margin-right: 14px;
    box-sizing: border-box;
    background: #FFFFFF;
    border-radius: 2px;
    border: 1px solid #EEEEEE;
}

.redian_box_right ul li img {
    width: 320px;
    height: 180px;
}

.redian_box_right ul li .title {
    margin-top: 16px;
    margin-bottom: 16px;
    text-align: center;
    height: 28px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #111111;
    line-height: 28px;
}

.morev {
    float: right;
    margin-top: 8px;
    font-size: 16px;
    color: #999;
    cursor: pointer;
}

a.morev1 {
    color: #999
}

/* 工作动态二级主页的图片新闻 */
.video-box {
    overflow: hidden;
    margin-top: 15px;
}

.video-box .bottom-li:nth-child(1) {
    margin-bottom: 0px;
}

.video-box .bottom-li {
    width: 318px;
    margin-bottom: 0px;
}

.video-box .bottom-li {
    float: left;
    display: block;
    position: relative;
    width: 360px;
    margin-bottom: 0px;
    margin-right: 10px;
}

.video-box .bottom-li .bottom-img {
    width: 350px;
    height: 220px;
}

.video-box .bottom-li div {
    width: 350px;
    height: 74px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #EFF3F6;
}

.video-box .bottom-li p {
    font-size: 16px;
    font-weight: normal;
    line-height: unset;
    padding: 0px 16px;
    width: unset;
    height: unset;
}

.video-box .bottom-li p {
    font-size: 18px;
    color: #222222;
    line-height: 25px;
    padding: 20px 10px;
    background: #EFF3F6;
    text-align: center;
    overflow: hidden;
    width: 350px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.overlength{
    overflow: hidden;        /*内容会被修剪，并且其余内容是不可见的*/
    text-overflow:ellipsis;  /*显示省略符号来代表被修剪的文本。*/
    white-space: nowrap;     /*文本不换行*/
}
